# esp32_BNO08x: include/report/BNO08xRptUncalGyro.hpp File Reference

Loading...
Searching...
No Matches
BNO08xRptUncalGyro.hpp File Reference
`#include "BNO08xRpt.hpp"`
Include dependency graph for BNO08xRptUncalGyro.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | BNO08xRptUncalGyro
| Class to represent uncalibrated gyro reports. (See Ref. Manual 6.5.14) More...

## Detailed Description

Author
  Myles Parfeniuk